# Interface RouteOptions
Describes the routing options.

## Index

### Properties
* [coordinates](_route_.routeoptions.md#coordinates)
* [profile](_route_.routeoptions.md#profile)

## Properties

### coordinates: [number, number]
coordinate pairs [latitude, longitude] in order: from, via, via, .., to
* Defined in Route.ts:103


### Optional profile: string
Sets the profile for routing. Values can be: 'car', 'foot', 'bicycle'. Default is the 'car' profile.
* Defined in Route.ts:99



Generated using [TypeDoc](http://typedoc.io)
